/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.less will apply site-wide. */
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/*Global File for VPSA ********/
/* Font names from Fonts.com
 
 font-family:'Myriad W01 Regular';
font-family:'AdobeCaslonW01-Regular';
*/
html {
  background: #ffffff;
}
body {
  background: #003882;
  color: #444444;
  font-family: 'Myriad W01 Regular', Arial, Helvetica, sans-serif;
  font-size: 16px;
}
a {
  color: #003882;
}
a:hover {
  color: #f36f21;
}
p.button {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #dbdbdb;
  padding: 10px;
  text-align: center;
}
p.button a {
  color: #003882;
  font-size: 110%;
}
p.button:hover {
  background: #c2c2c2;
}
h1 {
  font-size: 1.8em;
  color: #002654;
}
h2,
h3 {
  color: #002654;
  margin-bottom: 10px;
}
hr {
  clear: both;
}
.block-title {
  font-size: 1.4em;
  margin-bottom: 8px;
}
table {
  width: 100%;
}
table tr {
  vertical-align: top;
}
table tr th {
  font-size: 90%;
  font-weight: bold;
  padding-bottom: 5px;
  padding-right: 20px;
  vertical-align: bottom;
}
table tr th:last-child {
  padding-right: 0;
}
table tr td {
  padding: 5px 20px 5px 0;
  vertical-align: top;
}
table tr td:last-child {
  padding-right: 0;
}
table tr td.views-field-nothing {
  padding: 0;
}
table tr.even,
table tr.odd {
  background: #ffffff;
}
table.list {
  margin-bottom: 20px;
}
table.list tbody {
  border-top: none;
}
table.list tbody tr {
  border-bottom: 1px solid #dbdbdb;
}
table.list tbody tr td {
  line-height: 150%;
  padding: 10px;
}
dl {
  text-align: left;
}
dl dt {
  display: block;
  float: left;
}
dl dt.phone,
dl dt.fax,
dl dt.email,
dl dt.mail,
dl dt.map {
  text-indent: -9999px;
  overflow: hidden;
  width: 15px !important;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
dl dt.phone {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png) no-repeat 0px 2px;
}
dl dt.fax {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/fax.png) no-repeat 0px 1px;
}
dl dt.email,
dl dt.mail {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif) no-repeat 0px 1px;
}
dl dt.map {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/map.png) no-repeat 0px 1px;
}
dl dt.title {
  width: 0px;
  margin: 0;
  padding: 0;
}
dl dd {
  font-style: normal;
  margin: 0 0 5px;
}
dl dd.phone,
dl dd.fax,
dl dd.email,
dl dd.mail,
dl dd.map {
  text-align: left;
  padding: 0;
  line-height: 16px;
}
dl dd.title {
  text-align: left;
  margin: 0 0 6px 0;
  padding: 0;
}
.expanded-menu {
  clear: both;
  float: right;
  width: 20%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: 500px;
}
.expanded-menu #zone-footer-wrapper {
  display: none;
}
#zone-user-wrapper {
  background: url(/sites/vpsa.virginia.edu/themes/vpsa_uva/images/bkgnd_header.jpg) bottom #ffffff;
}
#zone-user-wrapper .region-user-first {
  text-align: center;
}
#zone-user-wrapper .region-user-first p {
  margin: 0;
  padding: 0;
}
#zone-user-wrapper .region-user-first .uvalogo {
  margin-top: 10px;
  margin-bottom: 10px;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form {
  background: none;
  display: block !important;
  float: none;
  margin: 0 auto 6px;
  width: 220px;
  padding: 0;
}
#zone-user-wrapper .region-user-second #block-search-form input[type="text"] {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #808080;
  float: left;
  font-size: 13px;
  height: 27px;
  padding: 0px 6px 0px;
  position: static;
  width: 140px;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-actions {
  display: inline;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-actions input.form-submit {
  background: #808080;
  border: none;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #ffffff;
  float: left;
  font-size: 11px;
  font-weight: normal;
  height: 28px;
  margin-left: 0;
  padding: 5px 10px;
  text-shadow: none;
}
#zone-user-wrapper .region-user-second #block-search-form #edit-actions input.form-submit:hover {
  background: #f36f21;
}
#zone-branding-wrapper {
  /*border-bottom:3px solid @darkcolor;*/
  border-bottom: none;
}
#zone-branding-wrapper #zone-branding {
  background-color: #dbdbdb;
}
#zone-branding-wrapper #zone-branding #mobile-menu {
  background: url("/sites/all/themes/global/images/mobile-menu.png") 10px 10px no-repeat #002654;
  height: 50px;
  margin: 0 -10px 15px;
}
#zone-branding-wrapper #zone-branding .branding-data {
  text-align: center;
  /*.logo-img {	
				img {
					max-width:194px;
				}
			}*/
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan a {
  display: none;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan .site-name {
  font-family: 'AdobeCaslonW01-Regular', Georgia, serif;
  font-size: 1.7em;
  margin: 5px 0 10px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan .site-name a {
  display: block;
  color: #002654;
}
#zone-branding-wrapper #zone-branding .social_media {
  display: none;
}
#zone-branding-wrapper #zone-branding #block-search-form {
  background: #454545;
  display: none;
  height: 30px;
  left: 0;
  padding: 10px 3%;
  position: fixed;
  top: 0;
  width: 74%;
  z-index: 1000;
}
#zone-branding-wrapper #zone-branding #block-search-form input[type=text] {
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 30px;
  padding: 0 2%;
  position: fixed;
  width: 70%;
}
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions {
  display: none;
}
#zone-menu-wrapper {
  background: #dbdbdb;
  display: none;
  float: left;
  height: 100%;
  position: fixed;
  width: 80%;
}
#zone-menu-wrapper #region-menu {
  margin: 0;
}
#zone-menu-wrapper #region-menu .navigation {
  margin: 55px 0 0;
}
#zone-menu-wrapper #region-menu .navigation h2 {
  display: none;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li {
  border-top: 1px solid #ffffff;
  display: block;
  font-size: 120%;
  margin-bottom: 0;
  margin-left: 0;
  padding: 4%;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li.first {
  border-top: none;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li.active,
#zone-menu-wrapper #region-menu .navigation #main-menu li.active-trail {
  background: #002654;
  padding: 0;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li.active a,
#zone-menu-wrapper #region-menu .navigation #main-menu li.active-trail a {
  color: #ffffff;
  display: block;
  padding: 4%;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li.active ul.menu,
#zone-menu-wrapper #region-menu .navigation #main-menu li.active-trail ul.menu {
  background: #454545;
  padding: 0 4%;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li a {
  color: #002654;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li a:hover {
  color: #f36f21;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu {
  margin-top: 0;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li {
  font-size: 100%;
  background: url("/sites/all/themes/global/images/small-orange-arrow.png") 0px 30px no-repeat;
  padding: 4%;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li.active,
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li.active-trail {
  background: url("/sites/all/themes/global/images/small-orange-arrow.png") 0px 30px no-repeat;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li a {
  padding: 0;
}
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li a.active,
#zone-menu-wrapper #region-menu .navigation #main-menu li ul.menu li a.active-trail {
  background: #454545;
  color: #f36f21;
}
#section-content {
  background: #ffffff;
}
#section-content ul {
  margin: 0 20px 15px;
  padding: 0;
}
#section-content ul li {
  line-height: 130%;
  list-style-image: url(/sites/all/themes/global/images/orange-arrow.png);
  margin-bottom: 8px;
}
#section-content ol li {
  line-height: 160%;
  margin-bottom: 10px;
}
#section-content #zone-content {
  padding-bottom: 1em;
  padding-top: 1em;
}
#section-content #zone-content p {
  font-size: 100%;
  line-height: 150%;
}
#section-content #zone-content ul li {
  list-style-image: url("/sites/all/themes/global/images/plus.png");
}
#section-content #zone-content ol,
#section-content #zone-content ul {
  line-height: 150%;
  margin: 0;
  padding-left: 18px;
}
#section-content #zone-content ol li,
#section-content #zone-content ul li {
  font-size: 100%;
  margin-bottom: 8px;
}
#section-content #zone-content ol ol,
#section-content #zone-content ul ol,
#section-content #zone-content ol ul,
#section-content #zone-content ul ul {
  margin-top: 8px;
}
#section-content #zone-content .featureheader {
  background: #dbdbdb;
  margin-bottom: 0;
  padding: 15px;
}
#section-content #zone-content .featurebox {
  border: 1px solid #dbdbdb;
  padding: 10px 15px;
}
#zone-footer-wrapper {
  background: #002654;
  bottom: 0;
  clear: both;
  float: left;
  width: 100%;
}
#zone-footer-wrapper #zone-footer {
  color: #ffffff;
}
#zone-footer-wrapper #zone-footer p {
  font-size: 0.9em;
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer a {
  color: #bad9ff;
}
#zone-footer-wrapper #zone-footer a:hover {
  color: #d4e7ff;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  margin-top: 1em;
}
#zone-footer-wrapper #zone-footer #region-footer-first p#maintainedby {
  margin: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second {
  margin-top: 1em;
  text-align: right;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl {
  text-align: left;
  width: 120px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt {
  float: left;
  display: block;
  margin: 0 5px 0 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.phone,
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.fax,
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.mail,
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.map {
  text-indent: -9999px;
  overflow: hidden;
  width: 15px !important;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.phone {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png) no-repeat 0px 2px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.fax {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/fax.png) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.mail {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.map {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/map.png) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dt.title {
  width: 0px;
  margin: 0;
  padding: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dd {
  font-size: 0.9em;
  font-style: normal;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.phone,
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.fax,
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.mail,
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.map {
  text-align: left;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl dd.title {
  text-align: left;
  margin: 0 0 6px 0;
  padding: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.helpline {
  margin-top: 20px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.helpline dd.title {
  margin-bottom: 2px;
}
#zone-footer-wrapper #zone-footer #region-footer-second ul.address {
  font-size: 0.9em;
  line-height: 14px;
  list-style: none;
  padding: 0;
  text-align: left;
}
#zone-footer-wrapper #zone-footer #region-footer-second ul.address li {
  list-style-image: none;
}
body.page-search #region-content form input.form-text {
  width: 96%;
}
body.page-search #region-content form .form-submit {
  display: none;
}
body.page-index #zone-menu-wrapper #region-menu .navigation ul#main-menu li.last {
  display: none;
}
body.page-index #zone-content {
  margin-bottom: 0;
}
body.page-index #zone-content #region-content #views_slideshow_cycle_teaser_section_homepage-page_1 {
  width: 100%;
}
body.page-index #zone-content #region-content #views_slideshow_cycle_teaser_section_homepage-page_1 img {
  height: auto;
  width: 100%;
}
body.page-index #zone-content #region-sidebar-second .region-inner {
  margin-top: 15px;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-display-id-block_1 .view-content {
  padding: 8px 5px 5px 45px;
  background: url(/sites/vpsa.virginia.edu/themes/vpsa_uva/images/alert-icon-red.png) 12px center no-repeat #efefef;
  margin-bottom: 12px;
  border: 1px solid #808080;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-display-id-block_1 .view-content a {
  color: black;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-display-id-block_1 .view-content a:hover {
  color: #D40D13;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-display-id-block_2 .view-content a {
  font-weight: bold;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-content .views-field-created {
  color: #454545;
  font-size: 0.95em;
  margin-bottom: 2px;
}
body.page-index #zone-content #region-sidebar-second .region-inner .view-content h3 {
  font-size: 1.05em;
}
body.page-index #zone-content #region-sidebar-second .region-inner #block-boxes-box-de3d4468 {
  display: block;
}
body.page-index #region-postscript-first .graphic-link {
  /*float:left;*/
  float: none;
  max-width: 288px;
  margin-bottom: 15px;
}
body.page-index #region-postscript-first .graphic-link h3 {
  background: #002654;
  clear: both;
  display: block;
  margin: 0;
}
body.page-index #region-postscript-first .graphic-link h3 a {
  display: block;
  color: #ffffff;
  margin: 0 auto;
  padding: 10px 5%;
  text-align: center;
  width: 90%;
}
body.page-index #region-postscript-first .graphic-link h3 a:hover {
  color: #f36f21;
}
body.page-index #region-postscript-first .graphic-link img {
  clear: both;
  float: left;
  /*float:none;*/
  height: auto;
  max-width: 288px;
  width: 100%;
}
body.page-index .block-boxes-related-links h2,
body.page-index .block-student-agencies h2 {
  border-bottom: 1px solid #dbdbdb;
}
body.page-index .block-connections {
  margin-bottom: 15px;
}
body.page-index .block-connections .block-title {
  background: #dbdbdb;
  margin-bottom: 0;
  padding: 5px 15px;
}
body.page-index .block-connections .content {
  border: 1px solid #dbdbdb;
  padding: 15px 15px 0;
}
body.page-communications #zone-content .view-grouping-header {
  border-bottom: 2px solid #002654;
  font-size: 1.4em;
  margin-bottom: 15px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
body.page-communications #zone-content h3 {
  border-bottom: none;
  font-size: 1.15em;
  margin-bottom: 15px;
  text-transform: capitalize;
}
body.page-communications #zone-content .views-row {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
body.page-communications #zone-content .views-row .form-type-checkbox {
  float: left;
  margin: 2px 10px 0 0;
}
body.page-communications #zone-content .views-row.views-row-last {
  border-bottom: none;
  margin-bottom: 20px;
}
body.page-communications #zone-content fieldset#edit-select {
  margin: 0;
}
body.page-communications #zone-content fieldset#edit-select input {
  margin-right: 10px;
}
body.page-communications #zone-content .vbo-select-all-markup fieldset.vbo-fieldset-select-all {
  border: none;
  margin-left: -15px;
  padding: 15px 0;
}
body.node-type-communication #zone-content .field {
  line-height: 22px;
}
body.node-type-communication #zone-content .field .field-label {
  display: inline-block;
  width: 50px;
}
body.node-type-communication #zone-content .field-name-body {
  margin-top: 15px;
}
body.context-organization h1#page-title {
  margin-bottom: 5px;
}
body.context-organization h3 {
  margin-bottom: 0;
}
body.context-organization span.phone {
  background: url("http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png") no-repeat 0 3px;
  margin-bottom: 0;
  padding-left: 20px;
}
body.context-organization span.email {
  background: url("http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif") no-repeat 1px 3px;
  float: left;
  margin-bottom: 0;
  padding-left: 20px;
}
body.context-staff table tr td {
  padding: 10px;
}
body.context-staff table tr td.email {
  background: url("http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif") no-repeat 2px 13px;
  padding-left: 20px;
}
body.context-staff table tr td.email h3 {
  margin-bottom: 0;
}
body.context-staff table tr td.phone {
  background: url("http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png") no-repeat 0 13px;
  padding-left: 20px;
}
body.page-connections .view-header,
body.page-connections .view-content {
  clear: both;
}
body.page-connections #section-content .views-field-title {
  border-bottom: 2px solid;
  margin-bottom: 20px;
  padding-bottom: 5px;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item {
  border-bottom: none;
  margin-bottom: 0;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-name-field-connections-category {
  color: #004269;
  font-size: 1.25em;
  margin-bottom: 10px;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-item {
  margin: 0;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-item .field-collection-view {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-item .field-collection-view .field-name-field-headline {
  color: #004269;
  font-size: 1.1em;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-item .field-collection-view .field-name-field-subheading {
  font-size: 1.05em;
}
body.page-connections #section-content .views-field-field-category .entity-field-collection-item .field-item .field-collection-view .field-name-field-announcement {
  margin-top: 5px;
}
body.page-node-33 h1#page-title,
body.page-node-33 .field-name-body {
  display: none;
}
body.page-node-33 #webform-client-form-33 .form-item#webform-component-submit-an-item-for-publication {
  margin-top: 0;
}
body.page-node-33 #webform-client-form-33 .form-item input,
body.page-node-33 #webform-client-form-33 .form-item select {
  width: 100%;
}
body.page-node-29 #webform-component-layout-3 .form-radios label.option {
  margin-right: 0;
}
body.page-node-29 fieldset#confirmation {
  margin: 10px 0;
  padding: 15px;
}
body.page-node-29 fieldset#confirmation p {
  margin-bottom: 0;
}
body.page-node-29 label.option {
  display: inline-block;
  min-width: 50px;
}
body.page-node-29 input[type="button"] {
  color: #003882;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #dbdbdb;
  border: none;
  margin: 10px 0;
  padding: 10px 15px 8px;
}
body.page-node-29 input[type="button"]:hover {
  background: #c2c2c2;
}
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item {
  margin-left: 0;
}
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-textfield,
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-email,
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-number {
  display: block;
}
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-textfield input,
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-email input,
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item.webform-component-number input {
  width: 100%;
}
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item#webform-component-event--event-date {
  margin-top: 0;
}
body.responsive-layout-mobile.page-node-29 .webform-layout-box.horiz .form-item#webform-component-event--event-date .webform-container-inline {
  display: block;
}
body.responsive-layout-mobile.page-node-29 .webform-component-textfield {
  display: block;
}
body.responsive-layout-mobile.page-node-29 .webform-component-textfield input {
  width: 100%;
}
